/*///////////////////////////////////////////////////////////

	四国化成 図書カードプレゼントキャンペーン

//////////////////////////////////////////////////////////*/
/* ===========================================================

	お問合せフォーム

===========================================================*/
.contact_receptionist {
	margin-top: 100px;
}

#shikoku_toshocard2016 {
	font-size: 14px;
	color: #555;
}
#shikoku_toshocard2016 a {
	text-decoration: underline;
	color: #00f;
}
#shikoku_toshocard2016 a:hover {
	text-decoration: none;
}
#shikoku_toshocard2016 p.lead {
	margin: 16px 0 15px 10px;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #f00;
}
/* ===========================================================

	キャンペーン期間/バナー紹介

===========================================================*/
#shikoku_toshocard2016 .information {
	margin-bottom: 30px;
	padding: 0 20px 0 10px;
}
#shikoku_toshocard2016 .information .guide {
	float: left;
}
#shikoku_toshocard2016 .information .guide p.desc {
	width: 303px;
	font-weight: bold;
}
#shikoku_toshocard2016 .information .guide p.desc strong.emphasis {
	color: #f00;
}
#shikoku_toshocard2016 .information .bnr_info {
	float: right;
	padding: 15px 20px;
	text-align: center;
	background-color: #eee;
}
#shikoku_toshocard2016 .information .bnr_info p {
	padding-bottom: 3px;
	font-size: 12px;
	font-weight: bold;
}

/* ===========================================================

	リフォーム支援キャンぺーン 対象商品のご紹介

===========================================================*/
#shikoku_toshocard2016 .list {
	padding: 5px 10px 0;
}
#shikoku_toshocard2016 .list .cate_head {
	height: 24px;
	margin: 20px 0 5px;
	padding-left: 8px;
	background-color: #ffe7f0;
}
#shikoku_toshocard2016 .list h3 {
	font-weight: bold;
	font-size: 14px;
}
#shikoku_toshocard2016 .list .cate_head h3 {
	float: left;
	line-height: 24px;
}
#shikoku_toshocard2016 .list .cate_head h3.h_wd {
	float: right;
	width: 178px;
	padding-left: 9px;
	border-left: 3px solid #fff;
}
#shikoku_toshocard2016 .list .cate_head a {
	float: right;
	line-height: 24px;
}
#shikoku_toshocard2016 .list li {
	float: left;
}
#shikoku_toshocard2016 .list li a {
	display: block;
	*display: inline; /* IE7 */
}
#shikoku_toshocard2016 .announce {
	width: 515px;
	margin: 30px auto 0;
	padding: 20px;
	background-color: #fffee9;
	font-size: 12px;
}
